<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a6fc5e5c5c62eb1b0d99d32afa215bb">
  <dict>
    <!--2020-05-21 14:06:37.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
